body, html, #root {
  height: 100%;
}

body {
  display: flex;
  position: relative;
  overflow-y: auto;
  opacity: 1 !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  html {
    overflow-x: hidden;
  }
}

.z-index {
  &-1 {
    z-index: 1;
  }

  &-3 {
    z-index: 3;
  }
}

// Prevent svg click for trigger parent javascript events
svg, svg * {
  pointer-events: none
}
